2010年6月10日木曜日

IEにとりあえず脆弱っぽいもの

IEにUTF-7のXSS脆弱性と似たようなのを見つけてみた。
Bugzilla-jp 4868的なもの。
Outlookとか他ので起きるのかどうかは不明。
どうすればいいの?

JDK8と11の非互換

 仕事などでは古いJava環境を使っている場合もあり、そんななか、JDK11で8互換でビルドしてJDK8で動かないものがあったのでメモ  NoSuchMethodError が java.lang.NoSuchMethodError: java.nio.ByteBuffer.xx...